QGIS Application - Feature request #9399
Print Composer / Atlas generation - scale settings

2014-01-22 02:48 AM - Bo Victor Thomsen

Status: Closed

Priority: Normal

Assignee:

Category: Map Composer/Printing

Pull Request or Patch supplied: Resolution: fixed/implemented
Easy fix?: No Copied to github as #: 17997
Description

Let the Atlas generator respect scale settings defined under "Project

properties” --> "General" --> "Project scales"” when you're using the "Margin

around feature" option in "Atlas generation" --> "Scaling" settings

It would be nice to only have "decent" scale values in the Atlas generated
maps like "1:12.500", "1:20.000" or whatever instead of "1:11.123,24"

It would be nice also to have a checkbox somewhere in "Atlas generation" --

Regards

Bo Thomsen
Aestas-GIS
Denmark

> "Scaling" settings to switch on/off this feature

History

#1 - 2014-01-22 11:01 AM - Giovanni Manghi
- Target version set to Future Release - Nice to have
- Category set to Map Composer/Printing

#2 - 2014-05-31 05:33 AM - Nyall Dawson
- Resolution set to fixed/implemented

- % Done changed from 0 to 100
- Status changed from Open to Closed

Implemented for 2.4
